Tarkennettu haku
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Source: llvm-defaults  ]

Paketti: libc++abi-dev (1:9.0-49.1)

Links for libc++abi-dev

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti llvm-defaults:

Ylläpitäjät:

Samankaltaisia paketteja:

LLVM low level support for a standard C++ library (development files)

libc++abi is another implementation of low level support for a standard C++ library.

Features and Goals

  * Correctness as defined by the C++ standards.
  * Provide a portable sublayer to ease the porting of libc++
This is a dependency package providing low level support to LLVM C++ Standard library.

Tagit: Software Development: Kirjastot, Role: Development Library

Muut pakettiin libc++abi-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libc++abi-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
s390x 7.5 kt14.0 kt [tiedostoluettelo]